//
//  MatchTypeSmallSelectionView.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 02/04/2024.
//

import SwiftUI

struct MatchTypeSmallSelectionView: View {
    @Binding var selectedFormat: MatchFormat
    let format: String
    
    var body: some View {
        Picker(selection: $selectedFormat) {
            ForEach(MatchFormat.allCases, id: \.rawValue) { matchFormat in
                Text(format + " " + matchFormat.format)
                    .tag(matchFormat)
            }
        } label: {
        }
    }
}
